{
  "name": "@x82-softworks/aws-api-multipart",
  "version": "1.0.0",
  "author": "opensource <opensource@x82.io>",
  "description": "A parser to handle multipart uploads with @x82-softworks/aws-api",
  "main": "./dist/index.js",
  "scripts": {
    "test": "jest --config=./tests/jest.config.js",
    "lint": "eslint .",
    "lint:fix": "eslint --fix --ext .js,.jsx .",
    "build": "babel --delete-dir-on-start -D src --out-dir dist"
  },
  "keywords": [
    "parse",
    "multipart"
  ],
  "dependencies": {
    "busboy": "^0.2.14",
    "get-stream": "^3.0.0"
  },
  "devDependencies": {
    "@babel/cli": "^7.12.1",
    "@babel/preset-env": "^7.12.1",
    "babel-plugin-module-resolver": "^4.0.0",
    "eslint-plugin-jest": "^24.1.3",
    "eslint-plugin-sort-imports-es6-autofix": "^0.5.0",
    "husky": "^4.3.0",
    "jest": "^26.6.3",
    "map-obj": "^4.1.0"
  },
  "husky": {
    "hooks": {
      "pre-push": "npm run lint &&  npm run test"
    }
  },
  "engines": {
    "node": ">=10"
  },
  "license": "SEE LICENCE IN LICENCE",
  "licence": "SEE LICENCE IN LICENCE"
}
